## ros-humble-canopen-proxy-driver 0.2.11

=== debian/changelog ===
ros-humble-canopen-proxy-driver (0.2.11-6bookworm) bookworm; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Fri, 29 Nov 2024 22:17:01 -0000

ros-humble-canopen-proxy-driver (0.2.7-6bookworm) bookworm; urgency=high

  * Add missing license headers and activate ament_copyright
  * Fix maintainer naming
  * Contributors: Christoph Hellmann Santos

 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Thu, 29 Jun 2023 16:00:00 -0000

ros-humble-canopen-proxy-driver (0.2.6-6bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Fri, 23 Jun 2023 16:00:00 -0000

ros-humble-canopen-proxy-driver (0.2.5-6bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Thu, 22 Jun 2023 16:00:00 -0000

ros-humble-canopen-proxy-driver (0.2.4-6bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Wed, 21 Jun 2023 16:00:00 -0000

ros-humble-canopen-proxy-driver (0.2.3-6bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Wed, 21 Jun 2023 16:00:00 -0000

ros-humble-canopen-proxy-driver (0.2.2-6bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Tue, 20 Jun 2023 16:00:00 -0000

ros-humble-canopen-proxy-driver (0.2.1-6bookworm) bookworm; urgency=high

  * Use consistenlty (uppercase) HEX output for NodeID and Index.
  * Contributors: Christoph Hellmann Santos, Denis Štogl

 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Tue, 20 Jun 2023 16:00:00 -0000

ros-humble-canopen-proxy-driver (0.2.0-6bookworm) bookworm; urgency=high

  * Created package
  * Contributors: Błażej Sowa, Christoph Hellmann Santos, Denis Štogl, Lovro, Vishnuprasad Prachandabhanu

 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Tue, 13 Jun 2023 16:00:00 -0000
